.navigation .dark-row {
  z-index: 1000;
  top: 0;
  position: fixed;
  width: 100%;
}
.navigation #nav-spacer {
  height: 65px;
}
.navigation .directory-nav {
  top: 15px;
  background-color: #00BCD4;
  color: #ffffff;
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.26);
}
.navigation .navbar-brand a {
  color: #ffffff;
}
.navigation .navbar-nav > li > a:focus {
  background-color: #26C6DA !important;
  color: rgba(0, 0, 0, 0.56) !important;
}
.navigation .dark-primary-row {
  background-color: #0097A7;
  height: 15px;
  padding: 0px;
}
.navigation a {
  text-decoration-color: #ffffff;
}
